Saltar para o conteúdo principal
GET
/
v1
/
tasks
/
{id}
Buscar tarefa
curl --request GET \
  --url https://api.vendaze.com/v1/tasks/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "title": "Call the client",
    "notes": "Confirm Monday meeting.",
    "type_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "due_date": "2026-07-15T14:00:00Z",
    "person_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "deal_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "owner_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "priority": "high",
    "completed": false,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.vendaze.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

OAuth 2.1 access token.

Parâmetros de caminho

id
string<uuid>
obrigatório

UUID of the resource.

Resposta

Tarefa retornada com sucesso.

data
object